## cvprac 1.3.1+dfsg

=== debian/changelog ===
cvprac (1.3.1+dfsg-3) sid; urgency=medium

  * Uploading to sid.
  * Updating watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 24 Jun 2023 15:00:18 +0200

cvprac (1.3.1+dfsg-2) sid; urgency=medium

  * Uploading to sid.
  * Uploading source-only without changes to allow testing migration.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 12 Jun 2023 07:29:33 +0200

cvprac (1.3.1+dfsg-1) sid; urgency=medium

  * Initial upload to sid, required dependency for arista-avd.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 11 May 2023 11:05:32 +0200
