=== debian/watch ===
version=4
opts="filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/cvprac-$1\.tar\.gz/ \
 dversionmangle=s/\+dfsg//" \
https://github.com/aristanetworks/cvprac/tags .*/v?(\d\S+)\.tar\.gz
