=== requirements.txt ===
requests[socks]>=2.27.0
