=== debian/changelog ===
cvprac (1.3.2+dfsg-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.3.2+dfsg.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 17 Dec 2023 11:37:55 +0100

cvprac (1.3.1+dfsg-5) sid; urgency=medium

  * Uploading to sid.
  * Manually removing some files that pybuild doesn't clean up during
    build (Closes: #1044183).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 14 Aug 2023 10:20:11 +0200

cvprac (1.3.1+dfsg-4) sid; urgency=medium

  * Uploading to sid.
  * Adding missing coma in watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 24 Jun 2023 19:32:43 +0200
