=== debian/control ===
Source: cvprac
Section: python
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/aristanetworks/cvprac
Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/cvprac
Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/cvprac

Package: python3-cvprac
Section: python
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: RESTful API client for Arista Cloudvision Portal
 cvprac is a RESTful API client Cloudvision Portal (CVP) which can be used for
 building applications that work with Arista CVP.
