## cvprac 1.4.0+dfsg

=== requirements.txt ===
requests[socks]>=2.27.0
packaging>=23.2
