=== debian/changelog ===
cvprac (1.4.0+dfsg-2) sid; urgency=medium

  * Updating source url in copyright.
  * Updating vcs fields.
  * Trimming debian changelog.
  * Updating email address.
  * Updating year in debian copyright for 2025.

 -- Daniel Baumann <daniel@debian.org>  Wed, 05 Feb 2025 15:49:36 +0100

cvprac (1.4.0+dfsg-1) sid; urgency=medium

  * Merging upstream version 1.4.0+dfsg.
  * Updating copyright for 2024.
  * Updating to standards-version 4.7.0.

 -- Daniel Baumann <daniel@debian.org>  Sat, 18 May 2024 07:27:32 +0200
