## cvprac 1.4.1+dfsg

=== debian/changelog ===
cvprac (1.4.1+dfsg-2) sid; urgency=medium

  * Adding upstream metadata.

 -- Daniel Baumann <daniel@debian.org>  Sun, 10 Aug 2025 20:54:19 +0200

cvprac (1.4.1+dfsg-1) experimental; urgency=medium

  * Merging upstream version 1.4.1+dfsg.
  * Updating year in upstream copyright for 2025.

 -- Daniel Baumann <daniel@debian.org>  Wed, 14 May 2025 08:08:51 +0200

cvprac (1.4.0+dfsg-4) sid; urgency=medium

  * Simplifying watch file.

 -- Daniel Baumann <daniel@debian.org>  Fri, 02 May 2025 04:38:10 +0200

cvprac (1.4.0+dfsg-3) sid; urgency=medium

  * Updating to standards version 4.7.1.
  * Updating to standards version 4.7.2.

 -- Daniel Baumann <daniel@debian.org>  Wed, 19 Mar 2025 19:09:58 +0100
