=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  python3-all,
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/aristanetworks/cvprac
 Vcs-Browser: https://forgejo.debian.net/arista/cvprac
 Vcs-Git: https://forgejo.debian.net/arista/cvprac
