=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg//" \
https://github.com/aristanetworks/cvprac/tags .*/v?(\d.*)@ARCHIVE_EXT@
