## cvprac 1.4.2%2bdfsg

=== debian/changelog ===
cvprac (1.4.2+dfsg-1) sid; urgency=medium

  * Fixing corrupted date in a previous changelog entry.
  * Updating watch file to version 5.
  * Removing rules-requires-root, not needed anymore.
  * Merging upstream version 1.4.2+dfsg.

 -- Daniel Baumann <daniel@debian.org>  Tue, 21 Oct 2025 07:27:36 +0200
