=== debian/changelog ===
cvprac (1.4.2+dfsg-2) sid; urgency=medium

  * Adding debian version mangleing in watch file.

 -- Daniel Baumann <daniel@debian.org>  Tue, 21 Oct 2025 19:58:40 +0200
