=== debian/watch ===
Version: 5

Template: Github
Owner: aristanetworks
Project: @PACKAGE@
Dversion-Mangle: auto
